package com.chenyang.nse.bussiness.entity.orm.table.core.strategy.audit.conditions;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "t_console_audit_dbuserconditions"
)
public class AuditDbuserConditions extends TBaseEntity {
   private String matchsymbol;
   private String matchval;
   private String ruleid;

   public String getMatchsymbol() {
      return this.matchsymbol;
   }

   public void setMatchsymbol(String matchsymbol) {
      this.matchsymbol = matchsymbol;
   }

   public String getMatchval() {
      return this.matchval;
   }

   public void setMatchval(String matchval) {
      this.matchval = matchval;
   }

   public String getRuleid() {
      return this.ruleid;
   }

   public void setRuleid(String ruleid) {
      this.ruleid = ruleid;
   }
}
